# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ftgl
pkgbase = ftgl
xdata = pkgtype=pkg
pkgver = 2.4.0-3
pkgdesc = OpenGL library to use arbitrary fonts
url = https://github.com/frankheckenbach/ftgl
builddate = 1720844501
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2451609
arch = aarch64
license = MIT
depend = freetype2
depend = glu
makedepend = doxygen
makedepend = mesa
makedepend = graphviz
makedepend = git
